/*--MORADO D 4d24ff rgba(77, 36, 255, 1.0) --*/
/*--GRIS D 333645 rgba(51, 54, 69, 1.0) --*/
/*--BLANCO D f7f8fa  rgba(247, 248, 250, 1.0) --*/

/*--MORADO L 7f5cff rgba(127, 92, 255, 1.0)--*/
/*--GRIS L 333645  rgba(117, 123, 147, 1.0)--*/
/*--BLANCO L ffffff  rgba(255, 255, 255, 1.0)--*/

@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Figtree:wght@300;400;500;600;700;800;900&display=swap');

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  line-height: 1em;
}


h1, h2, h3, h4, p, cite{
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    margin-bottom: 0em;
    line-height: 1em;
}

body{
    min-height: 100vh;
    padding: 0;
    margin: 0;

    overflow-x: hidden;
} 
nav{
  display:flex;
  height:120px;
  width:100%;
  align-items: center;
  justify-content:space-between;
  padding:0 50px 0 100px;
  flex-wrap: wrap;
}
nav .logo{
  width: 200px;
}
nav .logo img{
  width: 100%;
}
nav ul{
  display:flex;
  flex-wrap: wrap;
  list-style-type: none;
}
nav ul li{
  margin:0 5px;
}
nav ul li a{
  font-family: 'Figtree';
  font-style: bold;
  font-weight: 400;
  color:#000;
  text-decoration: none;
  font-size: 18px;
  font-weight: 500;
  padding:8px 15px;
  border-radius: 5px;
  letter-spacing:1px;
  border-bottom:1.5px solid transparent;
  transition:all 0.3s ease;
}
nav ul li a.active,
nav ul li a:hover{
  border-color:#4d24ff;
  color:#4d24ff;
}
nav .menu-btn i{
  color:#000;
  font-size:22px;
  cursor: pointer;
  display:none;
}
.REDESH{
  display: block;
  position: relative;
  width: 100%;
  flex: none;
  text-align: right;
  right: -55px;
}
.REDESH a{
  display: inline-block;
  padding: 10px;
}
.REDESH a img{
  width: 30px;
}
.REDESH a:last-of-type {
  background: rgba(117, 123, 147, 1.0);
  padding-right: 20vh;
}
.REDESH a:last-of-type img{
    filter: saturate(500%) contrast(800%) brightness(500%)
    invert(100%) sepia(50%) hue-rotate(120deg);
}
.REDESH a:hover img{
  filter: saturate(500%) contrast(800%) brightness(500%)
  invert(50%) sepia(100%) hue-rotate(120deg);
  width: 30px;
}
.REDESH a:last-of-type:hover img{
    filter: saturate(500%) contrast(800%) brightness(500%)
    invert(10%) sepia(50%) hue-rotate(120deg);
}

.WHATS{
  position: fixed;
  width: 80px;
  height: 80px;
  top: 100px;
  right: 25px;
  color: #FFF;
  border-radius: 50px;
  text-align: center;
  box-shadow: 2px 2px 3px #999;
  z-index: 9999999;
}
.WHATSIM{
  width: 80px; height: 80px;
}

input[type="checkbox"]{
  display:none;
}
.content{
  position:block;
  text-align: center;
  width:100%;
  padding:0;
}
.margen{
  display: block;
  margin: auto;
  width: 90%;
  max-width: 1024px;
  padding: 20px;
  text-align: center;
}
.tuautosus{
  background: url('../IMG/tu_auto_sustituto.png');
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 46.5vw;
  width: 100%;
  max-height: 600px;
}
.form1 {
  display: flex;
  text-align: center;
  vertical-align: text-top;
  flex-wrap: wrap;
}


.selector {
    position: relative;
    margin-bottom: 1rem;
    display: inline-block;
    margin: auto;
    margin-top: 10px;
    min-width: 29%;
}
.selector select, .selector input {
    display: block;
    width: 100%;
    padding: 0.8rem 0.75rem 0rem 0.75rem;
    height: auto;
    font-size: 1em;
    color: #000000;
    border: 1px solid #fff;
    border-radius: 3px;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    margin-bottom: 0em;
    line-height: 1em;
}
.selector option {
    font-weight: normal;
    display: block;
    color: #000;
    white-space: nowrap;
    min-height: 1em;
    padding: 0px 2px 1px;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    margin-bottom: 0em;
    line-height: 1em;
}

.selector label {
    font-weight: 600;
    position: absolute;
    color: #000;
    top: 0.2em;
    font-size: 0.7em;
    left: 0.5em;
    z-index: 3;
    display: inline-block;
    margin-bottom: 0em;
}

.selector1 {
    flex: none;
    margin-bottom: 1em;
    display:block;
    margin: auto;
    padding: 5px;
    border-radius: 3px;
    width: 96%;
}

.selector1 input, .selector1 .enviar{
    width: 100%;
    background: none;
    background: #000000;
    color: #ffffff;
    font-size: 1em;
    padding: 5px;
    border: 0px;
    border-radius: 8px;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    margin-bottom: 0em;
    line-height: 1em;
}

.detalles{
  background: #ececee;
  width: 100%;
}
.detalles h1{
  font-family: 'Figtree';
  font-weight: normal;
  font-size: 1.8em;
  margin-top: 30px;
  margin-bottom: 30px;
}
.detalles strong{
  font-family: inherit;
  color: #6829e9;
  font-weight: bold;
}
.detalles .llama{
  vertical-align: middle;
  font-size: 1.2em;
  padding: 10px 40px;
  border-radius: 7px;
  display: inline-block;
  background: #000;
  color: #fff;
}
.detalles .Anunciado{
  padding: 0px;
  margin: 10px;
  display: flex;
}

.detalles .Anunciado h2{
  font-family: 'Figtree';
  font-weight: 900;
  font-size: 1.8em;
  margin: 20px 0;
  color: #323645;
  color: #4c24e1;
  line-height: 1em;
  margin-bottom: 10px;
}

.detalles .Anunciado ul{
  width: 85%;
  max-width: 400px;
  margin: 10px auto 10px 30px;
  list-style: none;
}
.detalles .Anunciado ul li{
  text-align: left;
  font-family: 'Figtree';
  font-weight: 600;
  font-size: 1.2em;
  line-height: 1.5em;
  letter-spacing: 2px;
}
.detalles .Anunciado ul li::before {
  content: "\2022";
  color: #757b93;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}



.detalles .Anunciado section{
  width: 50%;
  padding: 20px;
  vertical-align: middle;
}
.detalles .Anunciado img{
  max-width: 80%;
}
.detalles h2{
  font-family: 'Figtree';
  font-weight: 900;
  font-size: 2em;
  font-weight: bold;
  margin-top: 30px;
  margin-bottom: 30px;
}
.detalles p{
  font-family: 'Figtree';
  font-size: 1.1em;
  font-weight: bold;
  margin-top: 30px;
  margin-bottom: 30px;
  line-height: 1em;
}
.infor{
  padding: 20px;
}
.infor p{
  font-family: 'Figtree';
  font-size: 1.2em;
  font-weight: bold;
  padding: 20px;
  margin-bottom: 30px;
  text-align: left;
  line-height: 1.5em;
  letter-spacing: 2px;
}


.obten{
  margin: auto;
  margin-top: 30px;
  padding: 10px;
  color: #fff;
  border-radius:15px;
  background: #6829e9;
  width: 90%;
  max-width: 700px;
  font-family: 'Figtree';
  font-size: 1.3em;
  font-weight: bold;
}
.obten img{
  display: none;
}

.form1 input{
  font-family: 'Figtree';
  font-style: bold;
  display: inline-block;
    width: 100%;
    margin: 10px 10px;
    height: 55px;
    color: #000;
    background: rgba(0, 0, 0, 0);
    font-size: 18px;
    border: none;
    font-weight: 400;
    align-items: center;
    cursor: pointer;
    box-shadow: none;
}

.select-menu{
  font-family: 'Figtree';
  font-style: bold;
  display: inline-block;
    width: 45%;
    margin: 10px auto;
    height: 70px;
    color: #000;
}
.select-menu .select-btn{
    display: flex;
    height: 55px;
    background: #fff;
    padding: 20px;
    font-size: 18px;
    font-weight: 400;
    border-radius: 8px;
    align-items: center;
    cursor: pointer;
    justify-content: space-between;
    box-shadow: 0 0 5px rgba(0,0,0,0.1);
}

.select-btn i{
    font-size: 25px;
    transition: 0.3s;
}
.select-menu.active .select-btn i{
    transform: rotate(-180deg);
}
.select-menu .options{
    position: relative;
    padding: 20px;
    margin-top: 10px;
    border-radius: 8px;
    background: #fff;
    box-shadow: 0 0 3px rgba(0,0,0,0.1);
    display: none;
}
.select-menu.active .options{
    display: block;
}
.options .option{
    display: flex;
    height: 55px;
    cursor: pointer;
    padding: 0 16px;
    border-radius: 8px;
    align-items: center;
    background: #fff;
}
.options .option:hover{
    background: #F2F2F2;
}
.option i{
    font-size: 25px;
    margin-right: 12px;
}
.option .option-text{
    font-size: 18px;
    color: #333;
}

.headmenu{
  margin: auto;
  margin-top: 0px;
  padding: 10px;
  color: #fff;
  border-radius:0 0 15px 15px;
  background: #6829e9;
  width: 100%;
  max-width: 100%;
  font-family: 'Figtree';
  font-size: 1.3em;
  font-weight: bold;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
}

.headmenu .select-menu{
  font-family: 'Figtree';
  font-style: bold;
  display: inline-block;
    width: 18%;
    margin: 10px auto;
    height: 70px;
    color: #000;
}

.headmenu .selector1 {
  font-family: 'Figtree';
  font-style: bold;
  display: inline-block;
    width: 18%;
    margin: 10px auto;
    height: 70px;
    color: #000;
}
.headmenu img{
  display: inline-block;
    margin: 10px auto;
    max-height: 70px;
    color: #000;
}




.chocaste{
  background: #f7f8fa;
  width: 100%;
}
.chocaste h1{
  font-family: 'Figtree';
  font-weight: 900;
  font-size: 2em;
  margin-top: 30px;
}
.chocaste h2{
  font-family: 'Figtree';
  font-size: 1.5em;
  font-weight: bold;
  margin-top: 15px;
  color: #7f5cff;
}

.chocaste section{
  display: inline-block;
  width: 95%;
  max-width: 350px;
  padding: 10px;
  text-align: center;
  margin: 20px 10px;
}
.chocaste section p{
  font-family: 'Figtree';
  font-weight: 900;
  font-size: 1em;
  margin: 10px 0 0 0;
}
.chocaste section .supre{
  color: #4c24e1;
  font-family: 'Figtree';
  font-size: 0.8em;
  margin: 0 0 10px 0;
}
.chocaste section a{
  font-family: 'Figtree';
  font-style: bold;
  font-weight: 400;
  display: inline-block;
  padding: 7px 20px;
  background: #000;
  color: #fff;
  border-radius: 10px;
  margin-bottom: 15px;
}
.chocaste section img{
  height: 170px;
  margin: auto;
  max-width: 90%;
}

.chocaste h3{
  font-family: 'Figtree';
  font-size: 1.2em;
  font-weight: bold;
  margin-top: 15px;
  color: #757b93;
  letter-spacing: 2px;
  line-height: 1.5em;
}
.chocaste h3 strong{
  font-family: 'Figtree';
  font-weight: 900;
  font-size: 1.4em;
  line-height: 1.7em;
  letter-spacing: normal;
}

.porquete{
  background: #fff;
  width: 100%;
  padding: 30px 0;
}
.porquete h1{
  font-family: 'Figtree';
  font-weight: 900;
  font-size: 2em;
  margin-bottom: 30px;
}
.porquete h2{
  font-family: 'Figtree';
  font-weight: 900;
  font-size: 1.8em;
  margin: 20px 0;
  color: #323645;
}
.porquete strong{
  color: #4c24e1;
}
.porquete ul{
  width: 90%;
  max-width: 400px;
  margin: auto;
  list-style: none;
}
.porquete ul li{
  text-align: left;
  font-family: 'Figtree';
  font-weight: 600;
  line-height: 1.5em;
}
.porquete ul li::before {
  content: "\2022";
  color: #757b93;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}
.porquete .izq{
  width: 100%;
  background: #f3f4f8;
  display: flex;
  text-align: center;
}
.porquete .der{
  width: 100%;
  background: #ffffff;
  display: flex;
}
.porquete section{
  width: 50%;
  display: inline-block;
  padding: 20px;
  margin: 0;
}
.porquete img{
  width: 50%;
  margin: 0;
}

.cuadrosh{
  background: #f3f4f8;
  width: 100%;
  padding: 20px 0;
}
.cuadrosh section{
  display: inline-block;
  width: 30%;
  display: inline-block;
  padding: 20px;
  margin: 20px 1%;
  color: #fff;
  border-radius: 10px;
  background: #757b93;
}
.cuadrosh h1{
  flex: none;
  font-family: 'Figtree';
  font-size: 2em;
  font-weight: 400;
  margin: 10px 0;
  line-height: 1.5em;
}
.cuadrosh h2{
  flex: none;
  font-family: 'Figtree';
  font-size: 1.8em;
  font-weight: 400;
  margin: 10px 0;
}
.cuadrosh strong{
  font-family: 'Figtree';
  font-weight: 900;
}
.cuadrosh section:nth-of-type(2n) {
  background: #7f5bfd;
}
.cuadrosh img{
  width: 30%; 
  margin: 0px 1%;
}

.cuadrosh h3{
  font-family: 'Figtree';
  font-size: 2em;
  font-weight: 600;
  margin: 20px 0;
  color: #323645;
}
.cuadrosh h3 strong{
  font-size: 1.6em;
  font-family: 'Figtree';
  font-weight: 900;
  letter-spacing: 0;
}

.agentes{
  background: url('../IMG/bgagente.png');
  background-size: 100% 100%;
  background-repeat: no-repeat;
  padding: 30px 0;
  display: block;
}

.agentes h1{
  display: block;
  flex: none;
  font-family: 'Figtree';
  font-weight: 900;
  font-size: 2em;
  margin: 10px 0;
  padding: 10px;
}
.agentes h1 strong{
  color: #757b93;
  font-family: 'Figtree';
  font-weight: 900;
}
.agentes h1 i{
  color: #6829e9;
  font-family: 'Figtree';
  font-weight: 900;
}

.agentes h3{
  display: none;
  flex: none;
  font-family: 'Figtree';
  font-weight: 900;
  font-size: 1.3em;
  margin: 10px 0;
  padding: 10px;
}
.agentes h3 strong{
  color: #757b93;
  font-family: 'Figtree';
  font-weight: 900;
}
.agentes h3 i{
  color: #6829e9;
  font-family: 'Figtree';
  font-weight: 900;
}

.agentes .flexer{
  display: flex;
}
.agentes section{
  width: 22%;
  display: inline-block;
  padding: 20px 0 10px 0;
  margin: 10px 1%;
}

.agentes h2{
  font-family: 'Figtree';
  font-size: 1.2em;
  font-weight: bold;
  margin: 10px 0 0 0;
  padding: 10px;
}
.agentes img{
  width: 80%;
  margin: 10px;
}
.agentes2{
  background: #fff;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  padding: 0 0 30px 0;
  display: block;
}
.agentes a {
    flex: none;
    font-family: 'Figtree';
    font-style: bold;
    font-weight: 400;
    display: inline-block;
    padding: 10px 20px;
    line-height: 1.5em;
    background: #000;
    color: #fff;
    border-radius: 10px;
    margin-bottom: 15px;
}
.ubicacion{
  background: #f8f7fb;
  padding: 30px 0;
  display: flex;
}
.ubicacion section{
  width: 40%;
  display: inline-block;
  padding: 20px;
  margin: 20px 1%;
  vertical-align: middle;
}
.ubicacion section:last-of-type{
  border-left: 2px solid #bfbfc0;
}

.ubicacion h1{
  display: block;
  flex: none;
  font-family: 'Figtree';
  font-weight: 900;
  font-size: 2em;
  font-weight: 100;
  margin: 10px 0;
  padding: 10px;
}
.ubicacion h1 strong{
  font-family: 'Figtree';
  font-weight: 900;
}
.ubicacion h1 i{
  color: #4c24e1;
  font-family: 'Figtree';
  font-weight: 900;
  font-style: normal;
}
.ubicacion h2{
  display: block;
  flex: none;
  font-family: 'Figtree';
  font-weight: 900;
  font-size: 1.5em;
  margin: 10px 0;
  padding: 10px;
}

#mapeado {
  flex: none;
  margin:20px auto;
  text-align:center;
  font-size:.7em;
  width:90%;
  max-width: 1024px;
}

#map {
  margin:auto;
  text-align:center;
  width:100%;
}
#google-container {
  position: relative;
  width: 100%;
  height: 350px;
  background-color: #e7eaf0;
}
#google-container {
  height: 350px;
  width: 1024px;
  max-width:100%;
  box-shadow:
       inset 0 -5em 5em rgba(0,0,0,0.1),
             0 0  0 5px rgb(255,255,255),
             1em 1em 1em rgba(0,0,0,0.3);
}
#cd-google-map {
  position: relative;
}

.ilustrado{
  background: url('../IMG/bgilustra.png');
  background-size: 100% 100%;
  padding: 30px 0;
}
.ilustrado img{
  max-width: 100%;
}

.faqs{
  background: #fff;
  padding: 30px 0;
  display: flex;
}
.faqs section{
  width: 45%;
  display: inline-block;
  padding: 20px;
  margin: 20px 1%;
  vertical-align: text-top;
}
.faqs h1{
  display: block;
  flex: none;
  font-family: 'Figtree';
  font-weight: 900;
  font-size: 2em;
  margin: 10px 0;
  padding: 10px;
}
.faqs h1 i{
  color: #4c24e1;
  font-family: 'Figtree';
  font-weight: 900;
  font-style: normal;
}

.faq {
  width: 100%;
  margin: 0 auto;
}
.question {
  font-family: 'Figtree';
  font-weight: 900;
  border-top: 1px solid #c3c3c2;
  text-align: left;
  color:#000;
  position: relative;
  margin: 0 auto;
  opacity: .9;
  padding: 10px 10px 10px 10px;
  display: block;
  cursor: pointer;
}

.LAST {
  border-bottom: 1px solid #c3c3c2;
}
.answers {
  border-top: 1px solid rgba(247, 248, 250, 1.0);
  font-family: 'Figtree';
  text-align: left;
  font-weight: normal;
  font-size: 1em;
  background: rgba(247, 248, 250, 1.0);
  padding: 0px 20px;
  margin: 0 0 7px 0;
  height: 0;
  overflow: hidden;
  z-index: 1;
  position: relative;
  opacity: 0;
  color: #000;
  -webkit-transition: .7s ease;
  -moz-transition: .7s ease;
  -o-transition: .7s ease;
  transition: .7s ease;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    margin-bottom: 1.5em;
    line-height: 1.2em;
}

.questions:checked ~ .answers{
  height: auto;
  opacity: 1;
  padding: 15px;
}


.questions {
  display: none;
}
.clear{
  float: none !important;
  clear: both;
}

footer{
  background: #757b93;
  padding: 0;
  color: #fff;
  display: flex;
  flex-direction: row-reverse;
  vertical-align: baseline;
}
footer section{
  display: inline-block;
  width: 45%;
  padding: 20px 10px;
  margin: 0px;
}
footer section img{
  width: 90%;
  max-width: 100px;
  margin: auto;
}
footer section a{
  font-family: 'Figtree';
  display: inline-block;
  text-align: left;
  font-weight: normal;
  font-size: 0.8em;
  color: #ffffff;
  opacity: 1;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  margin-bottom: 1.5em;
  line-height: 1.2em;
}
footer section p{
  font-family: 'Figtree';
  display: inline-block;
  text-align: left;
  font-weight: normal;
  font-size: 0.8em;
  color: #fff;
}
footer section a:visited {
    color: #fff;
}


footer section input{
  font-family: 'Figtree';
  display: block;
  width: 100%;
  text-align: left;
  font-weight: normal;
  padding: 7px;
  border-radius: 12px;
  border: none;
  font-size: 0.8em;
  color: #000;
  margin: 10px auto;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  margin-bottom: 1.5em;
  line-height: 1.2em;
}
footer section input[type=submit]{
    font-family: 'Figtree';
    text-align: center;
    width: 100%;
    background: #000000;
    color: #ffffff;
    font-size: 1em;
    padding: 10px 5px;
    border: 0px;
    border-radius: 8px;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    margin-bottom: 10px;
    line-height: 1em;
}
footer section:first-of-type{
  width: 25%;
}
footer section:last-of-type{
  width: 25%;
}

footer a img{
  width: 30px;
}
footer a img{
    filter: saturate(500%) contrast(800%) brightness(500%)
    invert(100%) sepia(50%) hue-rotate(120deg);
}
footer a:hover img{
  filter: saturate(500%) contrast(800%) brightness(500%)
  invert(45%) sepia(100%) hue-rotate(230deg);
  width: 30px;
}



/* Simple Slider */
.white-bac{
}

.slid-arrow{
  display: none;
}
.pre-arrow{
  display: none;
}
.nex-arrow{
  display: none;
}

@media (max-width:920px){
   body{
      min-height: 100vh;
      max-width: 100%;
      padding: 0;
      margin: 0;

      overflow-x: hidden;
  }

  .form1 {
    display: block;
    text-align: center;
    vertical-align: text-top;
  }

.form1 input {
    font-family: 'Figtree';
    font-size: 14px;
}

  .select-menu{
  font-family: 'Figtree';
    font-style: bold;
    display: inline-block;
      width: 90%;
      margin: 10px 10px;
      height: 70px;
      color: #000;
  }
  .headmenu{
    margin: auto;
    margin-top: 30px;
    padding: 10px;
    color: #fff;
    border-radius:15px;
    background: #6829e9;
    width: 90%;
    max-width: 700px;
    font-family: 'Figtree';
    font-size: 1.3em;
    font-weight: bold;
    position: static;
  }


  .REDESH a:last-of-type {
    padding-right: 10px;
  }
  nav{
    padding:0 40px 0px 50px;
  }

  .REDESH{
    display: block;
    position: relative;
    width: 100%;
    flex: none;
    text-align: right;
    right: 0;
  }
  nav .menu-btn i{
    display:block;
  }
  #click:Checked ~ .menu-btn i:before{
    content:'\f00d';
  }
  nav ul{
    position:fixed;
    top:120px;
    left:-100%;
    background:#fff;
    height:calc(100vh - 120px);
    overflow-y: scroll;
    width:100%;
    text-align: center;
    z-index:10;
    display:block;
    transition:all 0.3s ease;
  }
  #click:Checked ~ ul {
    left:0px;
  }
  nav ul li{
    width:100%;
    margin:40px 0;
  }
  nav ul li a{
    width:100%;
    margin-left:-100%;
    display:block;
    font-size: 20px;
    transition:0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  }
  #click:Checked ~ ul li a{
    margin-left:0px;
  }


  .chocaste section img{
    height: auto;
    margin: auto;
    max-width: 90%;
  }

  .tuautosus{
      height: auto;
      background-size: cover;
  }
  .selector {
      min-width: 100%;
      display: block;
      text-align: center;
  }
  .selector select, .selector input {
    width: 100%;
    margin: 10px auto;
  }
  .selector label {
    display: none;
  }

  .selector1 {
      min-width: 100%;
  }
  .selector1 select, .selector1 input {
    width: 100%;
    margin: 10px auto;
    color: #ffff;
    font-family: sans-serif;
      margin-block-start: 0em;
      margin-block-end: 0em;
      margin-inline-start: 0px;
      margin-inline-end: 0px;
      margin-bottom: 0em;
      line-height: 1em;
  }

  .obten{
    margin-top: 10px;
    width: 90%;
    font-family: 'Figtree';
    font-size: 1rem;
  }

  .porquete .izq{
    display: block;
    margin: none;
    width: 100%;
  }
  .porquete .der{
    display: block;
    margin: none;
    width: 100%;
  }
  .porquete section{
    width: 100%;
    display: block;
    padding: 20px;
    margin: 0;
  }
  .porquete img{
    width: 100%;
    display: block;
    margin: 0;
  }

  .porquete h1{
    font-size: 1.8em;
  }
  .porquete h2{
    font-size: 1.6em;
  }
  .cuadrosh section{
    width: 100%;
    display: inline-block;
    padding: 20px;
    margin: 20px 1%;
    color: #fff;
    border-radius: 10px;
    background: #757b93;
  }
  .cuadrosh img{
    width: 100%;
    margin: 0px auto;
  }
  .agentes{
    display: block;
    padding-top: 5px;
  }
  .agentes .flexer{
    display: block;
  }


  .agentes h1{
    display: none;
  }
  .agentes h3{
    display:block;
  }
  .agentes section{
    width: 100%;
    display: inline-block;
    padding: 20px;
    margin: 10px 0;
    flex: none;
  }
  .agentes section:first-of-type{
    width: 100%;
    display: block;
    padding: 20px;
    margin: 20px 0;
  }


  .ubicacion{
    background: #f8f7fb;
    padding: 30px 0;
    display: block;
  }
  .ubicacion section{
    display: inline-block;
    width: 100%;
    display: inline-block;
    padding: 20px;
    margin: 20px 1%;
    vertical-align: middle;
  }
  .ubicacion section:last-of-type{
    border-top: 2px solid #bfbfc0;;
    border-left: none;
  }
  .ubicacion h2{
    display: block;
    flex: none;
    font-family: 'Figtree';
    font-weight: 900;
    font-size: 0.8em;
    font-weight: 100;
    margin: 10px 0;
    padding: 10px;
  }

  .faqs{
    display: block;
  }
  .faqs section{
    width: 90%;
    display: inline-block;
  }
  footer{
    display: block;
  }
  footer section{
    float: none;
    width: 100%;
    margin: auto;
  }
  footer section:first-of-type{
    float: none;
    width: 100%;
    margin: auto;
  }
  footer section:last-of-type{
    float: none;
    width: 100%;
    margin: auto;
  }

  .detalles .Anunciado{
    padding: 0px;
    margin: 10px;
    display: block;
  }
  .detalles .Anunciado section{
    width: 100%;
    padding: 5px;
    vertical-align: middle;
    margin: auto;
  }



  /* Simple Slider */
  .white-bac{
    margin: 70px auto;
    padding: 25px;
  }

  .slid-arrow{
    position: absolute;
    top: 300px;
    margin-top: -10px;
  }
  .pre-arrow{
    left: 5px;
    width: 10px;
    height: 19px;
    background: url('../IMG/Prev.png');
    background-size: 100%;
    border: none;
  }
  .nex-arrow{
    right: 5px;
    width: 10px;
    height: 19px;
    background: url('../IMG/Next.png');
    background-size: 100%;
    border: none;
  }

  .WHATS{
    position: fixed;
    width: 60px;
    height: 60px;
    top: 100px;
    right: 25px;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    box-shadow: 2px 2px 3px #999;
    z-index: 9999999;
  }
  .WHATSIM{
    width: 60px; height: 60px;
  }


}
@media (max-width:768px){
  .content div{
    font-size: 22px;
  }
}